MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001190XdebugUsage problems (Wrong Results)public2015-09-26 08:032016-01-25 21:59
Reportertechkey 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows x64OSMicrosoft Windows 10 ProOS Version10.0.10240 Build
Product Version 
Target Version2.4.1Fixed in Version2.4.0rc4 
Summary0001190: All tests that have hard coded directory separators FAIL
DescriptionAll tests that have hard-coded directory separators FAIL.

This happens in ALL versions, not only the master branch.
Steps To ReproduceJust run the tests.
Additional InformationAfter using %s for path constructs like /temp/ and using %e in e.g. .../ a lot of FAIL are gone.
TagsNo tags attached.
Operating SystemMicrosoft Windows 10 Pro 10.0.10240 Build 10240 x64
PHP Version5.1.0
Attached Files

- Relationships

-  Notes
(0003177)
derick (administrator)
2015-09-28 11:22

Hi! Would you be able to make a pull request on GitHub for these changes? I don't really test with Windows much. There are some instructions at https://github.com/xdebug/xdebug/blob/master/CONTRIBUTING.rst [^] on how to do this. If you have any questions, feel free to ping me (email would be best).
(0003347)
derick (administrator)
2015-12-15 18:43

I fixed all of those together with the amd64 changes from a few days ago.

- Issue History
Date Modified Username Field Change
2015-09-26 08:03 techkey New Issue
2015-09-28 11:22 derick Note Added: 0003177
2015-09-28 11:22 derick Assigned To => derick
2015-09-28 11:22 derick Status new => feedback
2015-11-20 17:55 derick PHP Version 7.0RCx => 5.1.0
2015-11-20 17:55 derick Status feedback => assigned
2015-11-20 17:55 derick Target Version => 2.4.1
2015-12-15 18:43 derick Note Added: 0003347
2015-12-15 18:43 derick Status assigned => closed
2015-12-15 18:43 derick Resolution open => fixed
2015-12-15 18:43 derick Fixed in Version => 2.4.0
2016-01-25 21:59 derick Fixed in Version 2.4.0 => 2.4.0rc4
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker